{
  "paths": [
    {
      "_path": "bin/blat",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-blat_1718310688678/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "d0e245aff715f18d648482e4bea35d110952beb05fd9199e473801614196eb6f",
      "size_in_bytes": 5602328
    }
  ],
  "paths_version": 1
}